## freeswitch-sounds-en-us-callie 1.0.52-1

=== debian/changelog ===
freeswitch-sounds-en-us-callie (1.0.52-1) unstable; urgency=low

  * New upstream version.

 -- Andrey Volk <andrey@signalwire.com>  Fri, 26 Jun 2019 04:32:03 +0000
