=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Source: freeswitch-sounds-en-us-callie
 Section: comm
 Priority: optional
-Maintainer: Travis Cross <tc@traviscross.com>
+Maintainer: Andrey Volk <andrey@signalwire.com>
 Build-Depends: debhelper (>= 8.0.0), sox, flac
 Standards-Version: 3.9.3
 Homepage: http://files.freeswitch.org/
