=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 DESTDIR ?= debian/tmp/usr/share/freeswitch/sounds
 spath := en/us/callie
 srate := 48000
-ver := 1.0.51
+ver := 1.0.52
 pkg := freeswitch-sounds-en-us-callie
 upkg := freeswitch-sounds-en-us-callie
 sound := en-us-callie
@@ -42,8 +42,8 @@
 
 install: build
 	if [ -d build/music ]; then \
-	  install -d $(DESTDIR)/music/$(sound)/flac; \
-	  for x in build/music/$(sound)/flac/*; do \
+	  install -d $(DESTDIR)/music/$(srate)/flac; \
+	  for x in build/music/$(srate)/flac/*; do \
 	    install -m0644 $$x $(DESTDIR)/$${x#*/}; \
 	  done; \
 	else \
@@ -79,9 +79,7 @@
 	wget -O $(tmpdir)/upstream.tgz "http://files.freeswitch.org/$(upkg)-$(srate)-$(ver).tar.gz"
 	mkdir -p $(tmpdir)/$(pkg)-$(ver)
 	tar -x -C $(tmpdir)/$(pkg)-$(ver) -f $(tmpdir)/upstream.tgz
-	if [ -d $(tmpdir)/$(pkg)-$(ver)/music ]; then \
-	  mv $(tmpdir)/$(pkg)-$(ver)/music/$(srate) $(tmpdir)/$(pkg)-$(ver)/music/$(sound); \
-	else \
+	if [ ! -d $(tmpdir)/$(pkg)-$(ver)/music ]; then \
 	  for x in $(tmpdir)/$(pkg)-$(ver)/*/*/*/*; do \
 	    for y in $$x/*; do mv $$y/* $$x; rmdir $$y; done; \
 	  done; \
