## freeswitch-sounds-en-us-callie 1.0.53+provoice1

=== debian/changelog ===
freeswitch-sounds-en-us-callie (1.0.53+provoice1) jammy; urgency=medium

  * Release for ProVoice on Ubuntu 22.04 LTS

 -- Thomas Lobker <thomas@mediaserve.nl>  Mon, 27 Mar 2023 17:50:51 +0000
