=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 DESTDIR ?= debian/tmp/usr/share/freeswitch/sounds
 spath := en/us/callie
 srate := 48000
-ver := 1.0.52
+ver := 1.0.53
 pkg := freeswitch-sounds-en-us-callie
 upkg := freeswitch-sounds-en-us-callie
 sound := en-us-callie
